/*
 Theme Name:     The Mediator
 Theme URI:      http://wdgirl.co.nz/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         Web Design Girl
 Author URI:     http://wdgirl.co.nz
 Template:       twentythirteen
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentythirteen/style.css');

/* =Theme customization starts here
-------------------------------------------------------------- */

.site {
	max-width:100%;	
	background:#21386f;
}

html, body, p, table {
	font-family: "myriad-pro",sans-serif;
}
h1, h2, h3, h4, ul.nav-menu, div.nav-menu > ul {
	font-family: "myriad-pro-condensed",sans-serif;
}	
h1 {
	color:#21386f;	
	font-size: 2.5em;
}	
.entry-content {
	max-width:none;	
}
.entry-content a, a {
	color:#f16824;	
}
.entry-content a:hover, a:hover {
	color:#21386f;	
	text-decoration:none;
}
.entry-content h2 a {
	color:#21386f;	
}
.entry-content h2 a:hover {
	color:#f16824;	
}
body.home div#header-image {
	width:100%;
}
div#header-image {
	width:100%;
}
div#header-image img {
	width:100%;
}
p#breadcrumbs {
	float:left;
	margin:1em 0 1em 5%;
}
.home p#breadcrumbs {
	display:none;
}
ul.page-text li {
	margin-bottom:1em;	
}
#main.site-main {
	box-shadow: 20px 0px 20px rgba(0,0,0,0.8);
	background:#fff;
}
#primary.content-area {
	width:80%;
	margin:0 auto;
}
.site-header {
	background:#21386f;	
	position: relative;
	width: 100%;
	z-index: 999;
	box-shadow: -5px 5px 20px rgba(0,0,0,0.8);
}
.header-container {
	width:80%;
	margin:0 auto;	
}
.site-header .home-link {
	min-height:0;
	width:37%;
	float:left;
}
.site-title {
	width:100%;
	max-width:521px;	
	padding:58px 0;
}
.navbar {
	width:50%;
	float:right;
	position:relative;
	clear:none;
	top:5.5em;	
	background:none;
}
ul.nav-menu, div.nav-menu > ul {
	padding:0;
	float: right;
	
}	
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
	font-style:normal;
	color:#f16824;
}
.nav-menu li.sub-menu .current_page_item > a, .nav-menu li.sub-menu .current_page_ancestor > a, .nav-menu li.sub-menu .current-menu-item > a, .nav-menu li.sub-menu .current-menu-ancestor > a {
	font-style:normal;
	color:#21386f;
}
ul.sub-menu li.current-menu-item a {
	color:#21386f;
}
.nav-menu li a: hover, .nav-menu li:hover > a {
	background:#f16824;
	
}
.nav-menu li a {
	color:#fff;
	font-weight:700;
	font-size:1.2em;
	padding:12px 15px;
}	

.nav-menu li:hover > a, .nav-menu li a:hover {
	background:#f16824;
	color:#fff;
}
ul.nav-menu ul a, .nav-menu ul ul a {
	background:#f16824;
	color:#fff;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
	background:#fff;
	color:#21386f;
}
.nav-menu .sub-menu {
	border:none;
	left:0;
}
.entry-header {
	display:none;	
}
.one-half {
	float: left;
	width: 45%;
	margin-left: 5%;
}
.first {
	clear: none;
	margin-left: 0 !important;
}
.entry-content h1 {
	margin:0 0 1em;	
}
.entry-content h2 {
	margin:0.75em 0 0;	
}
input {
	width:100%;
}
textarea {
	width:100%;
	height:100px;
}
table, td {
	border:none;
	font-size:1em;	
}
.site-footer {
	background:#21386f;
}
.site-info {
	width:80%;
	max-width:none;
}
ul.footer {
	margin:0 auto;	
	padding:0;
}
ul.footer li {
	display:inline-block;	
	margin-right:10em;
	color:#f16824;
	float:left;
	font-weight:700;
}
ul.footer li a {
	color:#f16824;	
}
ul.footer li a:hover {
	color:#fff;	
}
ul.footer li:last-child {
	margin:0;	
	float:none;
}
@media (max-width: 1469px) { 

}
@media (max-width: 1399px) { 
	.header-container, #primary.content-area, .site-info {
		width:90%;
	}
	ul.footer li {
		margin-right:8em;	
	}
}
@media (max-width: 1169px) { 
.header-container, #primary.content-area, .site-info {
		width:95%;
}
p#breadcrumbs {
	float: left;
	margin: 1em 0 1em 2.5%;
}
.nav-menu li a {
	padding:12px 10px;
}	
	
}
@media (max-width: 960px) { 
	p#breadcrumbs {
display:none;
}
	.navbar {
		width:100%;
		top:0;	
		padding-bottom:1em;
	}
	.site-header .home-link {
		width:100%;
	}
	.site-title {
		padding:1em 0;
	}
	.menu-toggle {
		display:none;	
	}
	.site-title img {
		width:100%;	
	}
	h1 {
		font-size:2em;	
	}
	h2 {
		font-size:1.5em;	
	}
	.site-header .home-link {
		padding:0;
	}
	#content .entry-content {
		padding:0;	
	}
}
@media (max-width: 700px) { 
	.one-half {
		float: left;
		width: 100%;
		margin-left: 0%;
	}
	ul.footer li {
		display:block;
		text-align:center;
		margin: 0;
		clear: both;
		float: none;
	}
}
@media (max-width: 600px) { 
}
@media (max-width: 350px) { 

}